begin
 insert_practpart.RESET_SEQUENCES('ALLERGY_ASSESSMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('ALLERGY_COMMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('ALLERGY_COMMENT_EVENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('ALLERGY_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DRUG_CLASS_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DRUG_INGREDIENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('REACTION_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('ALLERGY_PRACT_PART_SEQ_ID');
end;
/

